Subject: [secdir] secdir review of draft-ietf-geopriv-civic-address-recommendations-02

From: Radia Perlman <[email-masked]>
Date: Thu, 04 Jun 2009 20:54:14 -0700

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

This document describes how to write documents that describe how to 
extract address information from various sources
to be translated into the format for the "Presence Information Data 
Format Location Object" (PIDF-LO) [RFC4119 <./rfc4119>]".
I found no security issues with the document.

(and only typos I noticed:
a missing period at the end of point 5 in section 4.1,
"receipients" in 5th bullet of section 3 should be "recipients",
missing "of" in 2nd paragraph of 4.2.3 "basic specification *of* which")

Radia